<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="56.0dip" android:layout_marginRight="16.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/iv_avs_icon" android:layout_width="38.0dip" android:layout_height="38.0dip" android:layout_marginLeft="16.0dip" android:src="@drawable/sns_face_default" app:corner_radius="19.0dip" />
        <LinearLayout android:gravity="left" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_weight="1.0" android:layout_centerHorizontal="true">
            <com.moji.mjweather.assshop.view.TopRightTextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:ellipsize="end" android:id="@id/tv_voice_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lines="1" android:includeFontPadding="false" />
        </LinearLayout>
        <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_voice_status" android:background="@drawable/avs_download_selector" android:clickable="true" android:layout_width="65.0dip" android:layout_height="25.0dip" android:text="@string/download" android:includeFontPadding="false" />
    </LinearLayout>
    <ImageView android:background="@drawable/avatar_line" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</LinearLayout>